<?xml version="1.0" encoding="utf-8"?>
<metadata>
  <version>0001</version>
  <dependencies>
    <dependency>profile-ploneintranet.layout:default</dependency>
    <dependency>profile-ploneintranet.userprofile:default</dependency>
  </dependencies>
</metadata>
